<div class="jain_container" data-ng-init="getOrder()">
	<nav class="navbar navbar-default navbar-fixed-top" role="navigation">
		<div class="container1 container-fluid">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse"
					data-target="#bs-example-navbar-collapse-1">
					<span class="sr-only">Toggle navigation</span> <i class="icon-menu"></i>
					Menu
				</button>
				<a class="navbar-brand col-md-push-2" href="#home"> <img
					class="img-responsive" style="width: 145px; height: 70px"
					src="../Image/TNT.png" /></a>
			</div>
			<div class="col-md-8">
				<div class="collapse navbar-collapse"
					id="bs-example-navbar-collapse-1">
					<div class="col-md-12">
						<ul class="nav navbar-nav">
							<li><a href="#consignment">FIND YOUR CONSIGNMENT</a></li>
						</ul>
					</div>
					<div class="col-md-12">
						<form class="form-horizontal form-horizontal_x">
							<div class="col-md-12">
								<div class="form-group">
									<div class="col-sm-3">
										<input type="text" class="form-control" id="pwd"
											placeholder="Consignment id" ng-model="Id">
									</div>
									<div class="col-sm-2">
										<button type="button" id="GetStatusID"
										class="btn btn-primary find-order" name="GetStatus"  >
										<a ng-click="getSta(Id)" href="#track">Track</a>
										</button>
									</div>
									<!--<div ng-if="me!=undefined && !isEmpty(me)" class="form-horizontal form-horizontal_x"><h3>Hi {{data.user}}</h3></div>!-->
								</div>							
							</div>						
						</form>
					</div>
				</div>
			</div>
			<div ng-if="me==undefined || isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li class="dropdown"><a class="dropdown-toggle"
							data-toggle="dropdown"><span class="glyphicon glyphicon-lock"></span><strong>Login</strong>
								<span class="caret"></span></a>
							<ul id="login-dp" class="dropdown-menu">
								<li>
									<div class="row">
										<div class="col-md-12">
											<form id="loginForm" name="form" role="form"
												novalidate="novalidate">
												<div class="form-group">
													<label for="username" class="control-label">Email
														address</label> <input type="text" class="form-control"
														id="username" name="username" ng-model="user.email"
														required="required"
														title="Please enter you email/Mobile Number"
														placeholder="Email or Mobile Number"> <span
														class="help-block"></span>
												</div>
												<div class="form-group">
													<label for="password" class="control-label">Password</label>
													<input type="password" class="form-control" id="password"
														name="password" ng-model="user.password"
														required="required" title="Please enter your password"
														placeholder="Password"> <span class="help-block"></span>
												</div>

												<button type="submit" class="btn btn-primary btn-block"
													ng-click="login()"
													ng-disabled="form.username.$invalid || form.password.$invalid">Login</button>
												<div class="warning-message">{{message}}</div>
												<div class="success-message">{{logOutMsg}}</div>
												<div class="checkbox">
													<label> <input type="checkbox"> keep me
														logged-in
													</label>
												</div>
											</form>
										</div>										
									</div>
								</li>
							</ul></li>
					</ul>
				</h4>
			</div>
			<div ng-if="me!=undefined && !isEmpty(me)">
				<h4>
					<ul class="nav navbar-nav navbar-right">
						<li ng-click="logout()" onClick="window.location.reload()"><a href="">Logout</a> &nbsp;</li>
					</ul>
				</h4>

			</div>

			<div>
				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown"><a href="" class="dropdown-toggle"
						data-toggle="dropdown" class="col-md-12"> <img
							class="img-responsive" style="width: 25px; height: 20px"
							src="../Image/UK.JPG"></a>

						<ul class="dropdown-menu"
							style="min-width: 70px; background-color: rgba(255, 255, 255, 0)">
							<li style="background-size: 1px"><a href=""> <img
									class="img-responsive" style="width: 25px; height: 20px"
									src="../Image/India.png"></a></li></li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/China.png"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/spanish.jpg"></a></li>

					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/Japan.png"></a>
					</li>
					<li><a href=""> <img class="img-responsive"
							style="width: 25px; height: 20px" src="../Image/France.png"></a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<div class="banner_home">
		<div id="myCarousel" class="carousel slide" data-ride="carousel">
			<ol class="carousel-indicators">
				<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
				<li data-target="#myCarousel" data-slide-to="1"></li>
				<li data-target="#myCarousel" data-slide-to="2"></li>
			</ol>
			<div class="carousel-inner" role="listbox">
				<div class="item active">
					<img class="img-responsive" style="width: 100%; height: 100%"
						src="https://thiruvananthapuramupdates.files.wordpress.com/2011/10/trinfy2.jpg"
						alt="pride Hotel banner" />
					<div class="carousel-caption">
						<div class="tagline">
							<div class="new_years">
								<div class="new_years_inner">
									<h4>Infosys</h4>
									<a href="#track"> Track it now >></a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="item">
					<img class="img-responsive" style="width: 100%; height: 100%"
						src="https://thiruvananthapuramupdates.files.wordpress.com/2011/10/trinfy2.jpg"
						alt="pride Hotel banner" />
					<div class="carousel-caption">
						<div class="tagline">
							<div class="new_years">
								<div class="new_years_inner">
									<h4>Infosys</h4>
									<a href="#track"> Track it now >></a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="item">
					<img class="img-responsive" style="width: 100%; height: 100%"
						src="https://thiruvananthapuramupdates.files.wordpress.com/2011/10/trinfy2.jpg"
						alt="pride Hotel banner" />
					<div class="carousel-caption">
						<div class="tagline">
							<div class="new_years">
								<div class="new_years_inner">
									<h4>Infosys</h4>
									<a href="#track"> Track it now >></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>